page contents
Archive | February, 2016

How to Fix: 0x800F0906 and 0x800F081F Error Messages while installing .NET Framework 3.5 in Windows 8/8.1

Windows 8/8.1 is one of the newer Microsoft Operating systems and it comes built-in with the .NET 4.5 framework. However, there are many 3rd party software programs which still require .NET Framework 3.5 installed on your system. (Such as my personal favorite application SQL Server) In such cases you need to install the .NET Framework […]

Comments Off on How to Fix: 0x800F0906 and 0x800F081F Error Messages while installing .NET Framework 3.5 in Windows 8/8.1 Continue Reading →
Copy Protected by Chetan's WP-Copyprotect.